body {
	margin: 0;
	padding: 0;
	background-color: #fafafa;
	font-family: verdana, sans-serif;
}


main {
	max-width: 1080px;
	margin: auto;
}

h1, h2, h3, h4, h5, h6 {
	font-family: "Open Sans", Verdana, sans-serif;
}

header {
	height: 98px;
	clear: both;
	position: relative;
	margin-bottom: 20px;
}

#header-wrapper {
	height: 62px;
	background-image: -webkit-gradient(linear,right center,left center,color-stop(0%,#030c07),color-stop(10%,#012519),color-stop(20%,#003324),color-stop(50%,#013727),color-stop(80%,#003324),color-stop(90%,#012519),color-stop(100%,#030c07));
	background-image: -webkit-linear-gradient(right,#030c07 0%,#012519 10%,#003324 20%,#013727 50%,#003324 80%,#012519 90%,#030c07 100%);
	background-image: -moz-linear-gradient(right,#030c07 0%,#012519 10%,#003324 20%,#013727 50%,#003324 80%,#012519 90%,#030c07 100%);
	background-image: -ms-linear-gradient(right,#030c07 0%,#012519 10%,#003324 20%,#013727 50%,#003324 80%,#012519 90%,#030c07 100%);
	background-image: -o-linear-gradient(right,#030c07 0%,#012519 10%,#003324 20%,#013727 50%,#003324 80%,#012519 90%,#030c07 100%);
	background-image: linear-gradient(to left,#030c07 0%,#012519 10%,#003324 20%,#013727 50%,#003324 80%,#012519 90%,#030c07 100%);
}

#logo, #site-name {
	display: inline-block;
}

#logo {
	position: relative;
	top: 10px;
	left: 83px;
}

#logo img{
	height: 50px;
}

#site-name {
	font-weight: 400;
	font-size: 27px;
	position: relative;
	top: -5px;
	left: 100px;
}

#site-name a{
	color: #ffe;
	text-decoration: none;
}

#site-name a:visited {
	color: #ffe;
}

.menu-bar {
	height: 38px;
	background-color: #ffcc00;
	position: relative;
	top: -16px;
	font-family: 'open sans', arial, sans-serif;
}

.menu-bar ul{
	margin: 0 40px;
	vertical-align: middle;
}

.menu-bar ul li {
	list-style-type: none;
	float: left;
	padding: 10px 20px;
	text-transform: uppercase;
	font-size: 14px;
}

.menu-bar ul li:hover {
	background-color: #FFF5CD;
}

.menu-bar ul li a{
	text-decoration: none;
	color: #012b16;
}

.menu-bar ul li a:visited{
	text-decoration: none;
	color: #012b16;
}

.left-sidebar {
	width: 20%;
	font-size: 14px;
	background: #ccc;
	float: left;
	padding: 0px 20px 20px 20px;
	background-color: #FFF5CD;
	border-radius: 5px;
	background-repeat: repeat-x;
	margin-bottom: 20px;
	font-family: 'open sans', arial, sans-serif;
}

.left-sidebar h4 {
	margin-bottom: 5px;
}

.left-sidebar ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

.left-sidebar ul li {
	padding-bottom: 3px;
}

.content {
	float: left;
	width: 74%;
	margin-left: 20px;
	font-size: 14px;
	min-height: 400px;
}


.pull-service {
	margin-left: 0;
	width: 100%;
}

span.label{
	font-weight: bold;
	display: inline-block;
	width: 150px;
}

label.label{
	font-weight: bold;
	display: inline-block;
	width: 100px;
}

.info {
	background: #004811;
	border-radius: 3px;
	padding: 10px;
	color: #ffe;
	font-size: 14px;
	margin: 10px 0;
}

.button {
	font-size: 18px;
}

table {
	font-size: 12px;
	margin: 20px 0;
	border: none;
	border-spacing: 0;
}

td {
	padding: 5px 8px;
}

tr.even {
	background-color: #E7E7E7;
}

footer {
	background-color: #E2E2E2;
	min-height: 40px;
	text-align: center;
	clear: both;
	font-size: 12px;
	padding: 20px;
	font-family: 'open sans', arial, sans-serif;
}